RubyGems Navigation menu

highrise 3.1.6

Based on the original API module from DHH, http://developer.37signals.com/highrise/, this gem is a cleaned up, tested version of the same. Configure by adding the following: require 'highrise' Highrise::Base.site = 'http://your_site.highrisehq.com/' Highrise::Base.user = 'your_api_auth_token'

Versions:

  1. 3.2.3 - March 04, 2016 (19 KB)
  2. 3.2.1 - May 11, 2014 (18.5 KB)
  3. 3.1.6 - April 07, 2014 (16.5 KB)
  4. 3.1.5 - December 23, 2013 (16.5 KB)
  5. 3.1.2 - September 20, 2013 (19 KB)
Show all versions (26 total)

Runtime Dependencies (1):

Development Dependencies (2):

  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Marcos Tapajós, Ken Mayer

    SHA 256 checksum:

    5f951d7d31bae5e870d20548b666d6da7fa7ebc5df6b1c5f79e3d9c895f59f1c

    Total downloads 148,067

    For this version 14,601

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: